# Table: 'stk_language_document'
DROP TABLE IF EXISTS stk_language_document;
CREATE TABLE stk_language_document (
	docu_id tinyint(4) UNSIGNED NOT NULL auto_increment,
	docu_name varchar(255) DEFAULT '' NOT NULL,
	PRIMARY KEY (docu_id)
) CHARACTER SET `utf8` COLLATE `utf8_bin`;

INSERT INTO stk_language_document( docu_id, docu_name ) VALUES ( '1', 'common.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/tutorial.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/admin/profile_list.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/admin/purge_cache.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/admin/reparse_bbcode.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/admin/sql_query.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/support/auto_cookies.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/support/database_cleaner.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/support/fix_left_right_ids.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/support/readd_module_management.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/support/recache_moderators.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/support/reclean_usernames.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/support/remove_duplicate_permissions.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/support/reset_styles.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/support/sanitise_anonymous_user.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/usergroup/add_user.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/usergroup/change_password.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/usergroup/manage_founders.php' );
INSERT INTO stk_language_document( docu_name ) VALUES ( 'tools/usergroup/resync_newly_registered.php' );

# Table: 'stk_language_vars'
DROP TABLE IF EXISTS stk_language_vars;
CREATE TABLE stk_language_vars (
	var_id mediumint(8) UNSIGNED NOT NULL auto_increment,
	docu_id tinyint(4) UNSIGNED NOT NULL ,
	variable_name varchar(255) DEFAULT '' NOT NULL,
	english text DEFAULT '' NOT NULL,
	PRIMARY KEY (var_id),
	KEY docu_id (docu_id)
) CHARACTER SET `utf8` COLLATE `utf8_bin`;

INSERT INTO stk_language_vars( var_id, docu_id, variable_name, english ) VALUES ( '1', '1', 'BACK_TOOL', 'Back to last Tool');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'BOARD_FOUNDER_ONLY', 'Only Board Founders may access the Support Toolkit.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'CAT_ADMIN', 'Admin Tools');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'CAT_ADMIN_EXPLAIN', 'Administrative Tools may be used by an administrator to manage particular aspects of their forum and solve common problems.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'CAT_DEV', 'Developer Tools');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'CAT_DEV_EXPLAIN', 'Developer Tools may be used by phpBB Developers and MODders to perform common tasks.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'CAT_MAIN', 'Main');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'CAT_MAIN_EXPLAIN', 'The Support Toolkit (STK) may be used to fix common issues within a working installation of phpBB 3.0.x. It serves as a second Administration Control Panel, providing an administrator with a set of tools to resolve common problems that may prevent a phpBB3 installation from functioning properly.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'CAT_SUPPORT', 'Support Tools');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'CAT_SUPPORT_EXPLAIN', 'Support Tools may be used to aid in the recovery of a phpBB 3.0.x installation that is no longer functioning properly.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'CAT_USERGROUP', 'User/Group Tools');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'CAT_USERGROUP_EXPLAIN', 'User and Group Tools may be used to manage users and groups in ways that are not available in a stock phpBB 3.0.x installation.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'CONFIG_NOT_FOUND', 'The STK configuration file couldn’t be loaded. Please check your installation');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'DOWNLOAD_PASS', 'Download the password file.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'EMERGENCY_LOGIN_NAME', 'STK Emergency login');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'FAIL_REMOVE_PASSWD', 'Couldn’t remove the expired password file. Please remove this file manually!');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'GEN_PASS_FAILED', 'The Support Toolkit was unable to generate a new password. Please try again.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'GEN_PASS_FILE', 'Generate password file.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'GEN_PASS_FILE_EXPLAIN', 'If you aren’t able to login to phpBB at all you can use the internal authentication method of the Support Toolkit. To use this method you must <a href="%s"><strong>generate</strong></a> a new password file.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'INCORRECT_CLASS', 'Incorrect class in: stk/tools/%1$s.%2$s');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'INCORRECT_PASSWORD', 'Password is incorrect');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'INCORRECT_PHPBB_VERSION', 'Your version of phpBB isn’t compatible with this tool. Your phpBB installation must be version %1$s or later in order to run this tool');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'LOGIN_STK_SUCCESS', 'You have successfully authenticated and will now be redirected to the Support Toolkit.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'NOTICE', 'Notice');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'NO_VERSION_FILE', 'The Support Toolkit (STK) was not able to determine the latest version. Please go to the <a href="http://phpbb.com/support/stk">Support Toolkit section of phpBB.com</a> and verify that you are using the latest version before using the STK.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'PASS_GENERATED', 'Your STK password file was successfully generated!<br/>The password that was generated for you is: <em>%1$s</em><br />This password will expire on: <span style="text-decoration: underline;">%2$s</span>. After this time you <strong>must</strong> generate a new password file in order to keep using the emergency login feature!<br /><br />Use the following button to download the file. Once you’ve downloaded this file you must upload it to your server into the "stk" directory');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'PASS_GENERATED_REDIRECT', 'Once you have uploaded the password file to the correct location, click <a href="%s">here</a> to go back to the login page.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'PLUGIN_INCOMPATIBLE_PHPBB_VERSION', 'This tool isn’t compatible with the version of phpBB that you are running');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'PROCEED_TO_STK', '%sProceed to the Support Toolkit%s');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'STK_FOUNDER_ONLY', 'You must re-authenticate yourself before you can use the Support Toolkit!');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'STK_LOGIN', 'Support Toolkit Login');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'STK_LOGIN_WAIT', 'You can only attempt one login every 3 seconds, please try again.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'STK_LOGOUT', 'STK Logout');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'STK_LOGOUT_SUCCESS', 'You have successfully logged out from the Support Toolkit.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'STK_NON_LOGIN', 'Login to access the STK.');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'STK_OUTDATED', 'Your Support Toolkit installation appears to be out of date. The latest available version is <strong style="color: #008000;">%1$s</strong>, while the version your have installed is <strong style="color: #FF0000;">%2$s</strong>.<br /><br />Due to the large impact of this tool on your phpBB installation, it has been disabled until an update is performed. We strongly recommend keeping all software running on your server up to date. For more information regarding the latest update, please see the <a href="%3$s">release topic</a>.<br /><br /><em>If you see this notice after an update of the Support Toolkit, click <a href="%4$s">here</a> to clear the version check cache.</em>');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'SUPPORT_TOOL_KIT', 'Support Toolkit');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'SUPPORT_TOOL_KIT_INDEX', 'Support Toolkit Index');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'SUPPORT_TOOL_KIT_PASSWORD', 'Password');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'SUPPORT_TOOL_KIT_PASSWORD_EXPLAIN', 'Since you are not logged in to phpBB3 you must verify that you are the board owner by entering the Support Toolkit Password.<br /><br /><strong>Cookies MUST be allowed by your browser or you will not be able to stay logged in.</strong>');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'TOOL_INCLUTION_NOT_FOUND', 'This tool is trying to load a file that does not exist: %1$s');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'TOOL_NAME', 'Tool Name');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'TOOL_NOT_AVAILABLE', 'The requested tool isn’t available!');
INSERT INTO stk_language_vars( docu_id, variable_name, english ) VALUES ( '1', 'USING_STK_LOGIN', 'You are logged in using the internal STK authentication method. It is advised to <strong>only</strong> use this method when you are unable to login to phpBB.<br />To disable this authentication method click <a href="%1$s">here</a>.');


# Table: 'stk_translation'
DROP TABLE IF EXISTS stk_translation;
CREATE TABLE stk_translation (
	lang_id tinyint(4) UNSIGNED NOT NULL auto_increment,
	lang_english_name varchar(255) DEFAULT '' NOT NULL,
	lang_local_name varchar(255) DEFAULT '' NOT NULL,
	uploader text DEFAULT '' NOT NULL,
	maintainer text DEFAULT '' NOT NULL,
	PRIMARY KEY (lang_id)
) CHARACTER SET `utf8` COLLATE `utf8_bin`;

INSERT INTO stk_translation( lang_id, lang_english_name, lang_local_name, uploader, maintainer ) VALUES ( '2', 'Spanish', 'Español', 'Huan Manwë', 'Huan Manwë');

# Table: 'stk_translation_vars'
DROP TABLE IF EXISTS stk_translation_vars;
CREATE TABLE stk_translation_vars (
	var_es_id mediumint(8) UNSIGNED NOT NULL auto_increment,
	lang_id tinyint(4) UNSIGNED NOT NULL,
	var_id mediumint(8) UNSIGNED NOT NULL,
	sentence text DEFAULT '' NOT NULL,
	PRIMARY KEY (var_es_id),
	KEY lang_id (lang_id),
	KEY var_id (var_id)
) CHARACTER SET `utf8` COLLATE `utf8_bin`;

INSERT INTO stk_translation_vars ( var_es_id, lang_id, var_id, sentence ) VALUES ( '1', '2', '1', 'Volver a la última Herramienta');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '2', 'Solo Fundadores del Sitio pueden acceder al STK (Juego de Herramientas de Soporte/Support Toolkit).');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '3', 'Herramientas de Admin');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '4', 'Las Herramientas Administrativas pueden ser usadas por alguien de La Administración para manejar aspectos concretos de su Sitio y resolver problemas comunes.');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '5', 'Herramientas de Desarrollador');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '6', 'Las Herramientas de Desarrollador pueden ser usadas por Desarrolladores de phpBB y creadores de MODs para realizar tareas comunes.');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '7', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '8', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '9', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '10', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '11', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '12', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '13', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '14', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '15', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '16', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '17', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '18', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '19', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '20', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '21', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '22', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '23', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '24', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '25', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '26', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '27', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '28', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '29', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '30', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '31', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '32', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '33', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '34', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '35', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '36', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '37', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '38', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '39', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '40', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '41', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '42', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '43', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '44', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '45', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '46', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '47', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '48', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '49', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '50', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '51', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '52', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '53', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '54', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '55', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '56', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '57', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '58', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '59', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '60', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '61', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '62', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '63', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '64', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '65', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '66', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '67', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '68', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '69', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '70', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '71', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '72', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '73', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '74', '');

INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '7', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '8', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '9', '');
INSERT INTO stk_translation_vars ( lang_id, var_id, sentence ) VALUES ( '2', '', '');
